## ostinato 0.5.1

=== debian/changelog ===
ostinato (0.5.1-2build1) trusty; urgency=medium

  * No-change rebuild against libprotobuf8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 31 Jan 2014 11:54:08 +0000

ostinato (0.5.1-2) unstable; urgency=low

  * Uploaded to unstable.
  * debian/control:
    + Updated Standards-Version to 3.9.4 (no changes needed).
    + Bumped debhelper version.
  * debian/rules:
    + Removed CPPFLAGS workaround. No longer needed for dh >= 9.20120417
  * Set debian/compat to 9.

 -- Kartik Mistry <kartik@debian.org>  Mon, 20 May 2013 15:50:50 +0530

ostinato (0.5.1-1) experimental; urgency=low

  * Initial release (Closes: #695000)
  * debian/*.1:
    + Added drone.1, ostinato.1 man pages.

 -- Kartik Mistry <kartik@debian.org>  Mon, 03 Dec 2012 10:56:34 +0530
