=== debian/control ===
Source: ostinato
Section: net
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 9.20120417),
               dpkg-dev (>= 1.16.1.1),
               libpcap-dev,
               libprotobuf-dev (>= 2.3),
               libqt4-dev (>= 4.3),
               protobuf-compiler (>= 2.3)
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/ostinato/
Vcs-Git: git://anonscm.debian.org/collab-maint/ostinato.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ostinato.git;a=summary

Package: ostinato
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gawk, tshark, wireshark
Description: Packet/Traffic Generator and Analyzer
 Ostinato is an open-source, cross-platform network packet crafter/traffic
 generator and analyzer with a friendly GUI. Craft and send packets of several
 streams with different protocols at different rates. Ostinato aims to be
 "Wireshark in Reverse" and become complementary to Wireshark.
 .
 Features:
  * Open, edit, replay and save PCAP files
  * Support for the most common standard protocols
    - Ethernet/802.3/LLC SNAP
    - VLAN (with QinQ)
    - ARP, IPv4, IPv6, IP-in-IP IP Tunnelling (6over4, 4over6, 4over4, 6over6)
    - TCP, UDP, ICMPv4, ICMPv6, IGMP, MLD
    - Any text based protocol (HTTP, SIP, RTSP, NNTP etc.)
  * Modify any field of any protocol (some protocols allow changing packet
    fields with every packet at run time e.g. changing IP/MAC addresses)
  * User provided Hex Dump - specify some or all bytes in a packet
  * User defined script to substitute for an unimplemented protocol
    (EXPERIMENTAL)
  * Stack protocols in any arbitrary order
  * Create and configure multiple streams
  * Configure stream rates, bursts, no. of packets
  * Single client can control and configure multiple ports on multiple
    computers generating traffic
  * Exclusive control of a port to prevent the OS from sending stray packets
    provides a controlled testing environment
  * Statistics Window shows real time port receive/transmit statistics and rates
  * Capture packets and view them (needs Wireshark)
  * Framework to add new protocol builders easily
