=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(ostinato-src-(.*)\.tar\.gz).*#http://ostinato.googlecode.com/files/$1#,\
filenamemangle=s#.*(ostinato-src-(.*)\.tar\.gz).*#$1# \
http://code.google.com/p/ostinato/downloads/list \
.*detail\?name=ostinato-src-(.*)\.tar\.gz.*
