## ostinato 0.7.1

=== debian/changelog ===
ostinato (0.7.1-2build1) wily; urgency=medium

  * No-change rebuild against libprotobuf9v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 18:47:26 +0000

ostinato (0.7.1-2) unstable; urgency=low

  * Uploaded to unstable.
  * debian/watch:
    + Fixed watch file.

 -- Kartik Mistry <kartik@debian.org>  Sun, 21 Jun 2015 22:22:15 +0530

ostinato (0.7.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.6
  * debian/watch:
    + Updated. Yet to fix in better manner though.

 -- Kartik Mistry <kartik@debian.org>  Sat, 20 Jun 2015 10:08:57 +0530
