=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ostinato
 Section: net
 Priority: optional
-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper (>= 9.20120417),
                dpkg-dev (>= 1.16.1.1),
                libpcap-dev,
                libprotobuf-dev (>= 2.3),
                libqt4-dev (>= 4.3),
                protobuf-compiler (>= 2.3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://code.google.com/p/ostinato/
 Vcs-Git: git://anonscm.debian.org/collab-maint/ostinato.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ostinato.git;a=summary
