=== debian/watch ===
version=3
https://dl.bintray.com/pstavirs/ostinato/#ostinato-src-(.*)\.tar\.gz
