## ostinato 0.8

=== debian/changelog ===
ostinato (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Updated Vcs-* URLs.
    + Updated Homepage for new upstream location.
  * debian/watch:
    + Fixed watch file, added downloadmangle opts.

 -- Kartik Mistry <kartik@debian.org>  Sat, 09 Jul 2016 14:13:09 +0530
