=== debian/watch ===
version=3
opts=downloadurlmangle=s/:ostinato/ostinato/ \
https://dl.bintray.com/pstavirs/ostinato/:ostinato-src-(.*)\.tar\.gz
