## ostinato 0.9

=== debian/changelog ===
ostinato (0.9-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.2.1
    + Fixed Vcs-Browser URL.
  * debian/copyright:
    + Provide full text of Creative Commons license.

 -- Kartik Mistry <kartik@debian.org>  Tue, 11 Sep 2018 10:39:34 +0530

ostinato (0.9-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/watch file to use github tag.
  * debian/control:
    + Updated Standards-Version to 4.1.3
    + Updated Vcs-* URLs.
    + Updated upstream URL.
  * debian/copyright:
    + Use https.
  * Updated debhelper compat to 11.

 -- Kartik Mistry <kartik@debian.org>  Sun, 21 Jan 2018 12:57:52 +0530
