=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 9.20120417),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                libpcap-dev,
                libprotobuf-dev (>= 2.3),
                libqt4-dev (>= 4.3),
                protobuf-compiler (>= 2.3)
-Standards-Version: 3.9.8
-Homepage: http://ostinato.org/
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/ostinato.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ostinato.git
+Standards-Version: 4.2.1
+Homepage: https://ostinato.org/
+Vcs-Git: https://salsa.debian.org/debian/ostinato.git
+Vcs-Browser: https://salsa.debian.org/debian/ostinato
 
 Package: ostinato
 Architecture: any
