## ostinato 1.0

=== debian/changelog ===
ostinato (1.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:22:25 +0100

ostinato (1.0-2) unstable; urgency=low

  * debian/drone.1, debian/ostinato.1:
    + Updated manpages. Thanks to Bernhard Ehlers for patch. (Closes: #941224)

 -- Kartik Mistry <kartik@debian.org>  Fri, 27 Sep 2019 14:47:29 +0530

ostinato (1.0-1) unstable; urgency=low

  * New upstream release:
    + Removed qt4 support (Closes: #875077)
  * debian/control:
    + Updated Standards-Version to 4.4.0
    + Updated Build-Deps.
  * Bumped dh to 12.
  * Added debian/gitlab-ci.yml.
  * debian/patches/extra-modeltest-workaround.diff:
    + Added patch to fix build failure.

 -- Kartik Mistry <kartik@debian.org>  Sat, 14 Sep 2019 20:17:24 +0530
