=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dpkg-dev (>= 1.16.1.1),
+               libnl-3-dev,
+               libnl-route-3-dev,
                libpcap-dev,
                libprotobuf-dev (>= 2.3),
-               libqt4-dev (>= 4.3),
-               protobuf-compiler (>= 2.3)
-Standards-Version: 4.2.1
+               protobuf-compiler (>= 2.3),
+               qtbase5-dev (>= 5.9),
+               qtscript5-dev
+Standards-Version: 4.4.0
 Homepage: https://ostinato.org/
 Vcs-Git: https://salsa.debian.org/debian/ostinato.git
 Vcs-Browser: https://salsa.debian.org/debian/ostinato
