=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ostinato-$1.tar.gz%" \
     https://github.com/pstavirs/ostinato/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
