## ostinato 1.1

=== debian/changelog ===
ostinato (1.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Kartik Mistry ]
  * New upstream release.
  * debian/control:
    + Added Rules-Requires-Root field.
    + Build-Depends on libqt5svg5-dev.

 -- Kartik Mistry <kartik@debian.org>  Mon, 29 Jun 2020 13:46:34 +0530
