## ostinato 1.2.0

=== debian/changelog ===
ostinato (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Update standards version to 4.6.1, no changes needed.
    + Updated package description.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 15 Sep 2022 17:44:52 +0530
