=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                protobuf-compiler (>= 2.3),
                qtbase5-dev (>= 5.9),
                qtscript5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://ostinato.org/
 Vcs-Git: https://salsa.debian.org/debian/ostinato.git
 Vcs-Browser: https://salsa.debian.org/debian/ostinato
@@ -30,12 +30,13 @@
  .
  Features:
   * Open, edit, replay and save PCAP files
-  * Support for the most common standard protocols
+  * Support for the most common standard protocols:
     - Ethernet/802.3/LLC SNAP
     - VLAN (with QinQ)
     - ARP, IPv4, IPv6, IP-in-IP IP Tunnelling (6over4, 4over6, 4over4, 6over6)
     - TCP, UDP, ICMPv4, ICMPv6, IGMP, MLD
     - Any text based protocol (HTTP, SIP, RTSP, NNTP etc.)
+    - GRE
   * Modify any field of any protocol (some protocols allow changing packet
     fields with every packet at run time e.g. changing IP/MAC addresses)
   * User provided Hex Dump - specify some or all bytes in a packet
