## ostinato 1.3.0

=== debian/changelog ===
ostinato (1.3.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:05:10 +1100

ostinato (1.3.0-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:18:18 +0000

ostinato (1.3.0-1build1) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:01:40 +0100

ostinato (1.3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev, libprotobuf-dev,
      protobuf-compiler and qtbase5-dev.

  [ Kartik Mistry ]
  * New upstream releae.
  * debian/control:
    + Bumped Standards-Version to 4.6.2

 -- Kartik Mistry <kartik@debian.org>  Tue, 31 Oct 2023 08:52:35 +0530
