=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: ostinato
 Section: net
 Priority: optional
-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1.1),
                libnl-3-dev,
                libnl-route-3-dev,
                libpcap-dev,
-               libprotobuf-dev (>= 2.3),
+               libprotobuf-dev,
                libqt5svg5-dev,
-               protobuf-compiler (>= 2.3),
-               qtbase5-dev (>= 5.9),
+               protobuf-compiler,
+               qtbase5-dev,
                qtscript5-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://ostinato.org/
 Vcs-Git: https://salsa.debian.org/debian/ostinato.git
 Vcs-Browser: https://salsa.debian.org/debian/ostinato
