=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+export QT_SELECT := qt5
+
 %:
 	dh $@
